<!DOCTYPE html>
<html lang="de">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Title of the page | Name of the Website</title>
  </head>
  <body>
    <!-- Viewable content of the page -->
    <p>Have a look at the source code of this page..
      <kbd>(right click -> view source)</kbd></p>
  </body>
</html>
